Subject: en el cine - El Reino de los Cielos
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sun, 15 May 2005 20:06:49 -0000

A pesar de que existen notables diferencias entre Gladiator y El Reino
de los Cielos, uno no puede evitar tener una sensación de déjà vu
continua viendo esta última. Scott repite temas, personajes, planos y
mucho más; pocas diferencias salvo el mayor contenido
antropológico-moral (bastante acertado en mi humilde opinión), esa
fuerza inamovible que es Orlando Bloom (que al parecer es capaz de
varios registros, pero no más de uno por película) y poco más.

Al no poder apreciar plenamente la actuación de Edward Norton (detrás
de una máscara; dicen que su voz es fascinante en versión original),
hay que mentar como mínimo el corto papel de Liam Neeson y a un Jeremy
Irons que parece luchar durante toda la cinta por contener el bostezo.

Por lo demás, poco más que decir para los que ya hayan visto
Gladiator. Razonablemente entretenida en la pantalla grande,
especialmente para los que gusten de las escenas de batallas.